@charset "utf-8";
/* CSS Document */
body{
font-size:12px;
margin:0px;
padding:0px;
background:url(../images/login_bj.jpg) repeat-x;
background-color:#0a6248;
}
.login{
width:397px;
height:250px;
margin:0 auto;
margin-top:230px;
background:url(../images/login_bg.jpg) no-repeat;
position:relative;
}
.login .content{
	position:absolute;
	top:77px;
	left:63px;
	color:#217a60;
	width: 318px;
}
.login .content div{
height:22px;
line-height:22px;
margin-bottom:12px;
}
.login .content div .red{
color:#b43838;
margin-left:8px;
}
.login .content div .input{
height:22px;
line-height:22px;
background:url(../images/login_inputbj.jpg) no-repeat;
border:0px;
width:144px;
padding-left:8px;
color:#5f5252;
}
.login  .button{
	position:absolute;
	top:153px;
	right:16px;
	height:24px;
	width: 137px;
}
